a:link {
	text-decoration: none;
    color: #0000ee;
}
a:visited {
    color: #551a8b;
    text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
    color: #ff0000;
    text-decoration: none;
}
table {
    border-collapse: collapse;
}
.table100 {
    width: 100%;
}
.tablecentertop {
    margin: 0px auto;
    width: 100%;
}
.tablecentertop td {
    padding: 5px;
    text-align: center;
}
td {
	font-size: small;
}
.topnav {
    background-color: #f7e09b;
}
.topnavleft, .topnavright {
	background-color: #f7e09b;
    width: 25%;
}
.topnavleft {
	text-align: left;
}
.topnavright {
	text-align: right;
}
.country {
	font-weight: bold;
	font-size: 21px;
}
.issue {
	font-weight: bold;
}
